<?xml version = '1.0' encoding = 'UTF-8'?>
<relationalModel class="oracle.dbtools.crest.model.design.relational.RelationalDesign" name="MERE_BD_Est_ITB" id="CF145764-9318-16EC-467F-D3325269B703" mainViewID="A1319053-81D7-FFAB-4880-44319A002F56">
<createdBy>harol</createdBy>
<createdTime>2022-11-06 14:35:32 UTC</createdTime>
<ownerDesignName>BD_Estudiantes_ITB</ownerDesignName>
<shouldBeOpen>false</shouldBeOpen>
<selectedRDBMSSite>32076570-2523-435C-2E92-BF29817DFF70</selectedRDBMSSite>
</relationalModel>